@media all and (min-width:1200px){.left-column.col-md-3{width:20%;}
header .col-md-3{width:20%;}
.content-middle.col-md-9{width:80%;}
header .col-md-9{width:80%;}
}
@media all and (min-width:992px){.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:100%;width:100%;}
}
@media all and (min-width:860px){div.back-banner .img-cont img{width:100%;}
}
@media all and (max-width:1199px){div.top-menu{width:100%;position:relative;}
div.slogan{padding-top:15px;}
div.header{height:auto;}
div.header div.slogan{font-size:17px;}
.gcs{margin-top:15px;}
}
@media all and (max-width:991px){div.header div.slogan{font-size:13px;}
.logo img{margin-top:8px;width:100%;}
#content_20 img{width:100%;}
div.box-content-center{padding:10px 0;}
#content_8 img{width:75px;}
div.slogan{color:#fff;float:left;font-family:"Open Sans",sans-serif;font-size:16px;padding:3px 0 0 0px;text-shadow:0 1px rgba(0, 0, 0, 0.5);}
.social-icon span{background-size:cover;width:19px;height:19px;}
.goog-te-gadget-simple{cursor:pointer;font-size:11px !important;}
.top-mitem{color:#999999;font-size:12px;line-height:28px;}
#google_translate_element{margin:0 3px;}
.top-mitem.last{margin-right:6px;}
.gcs{margin-right:0;margin-top:10px;}
div.header div.slogan{margin-top:10px;}
.footer-copyright-left{text-align:center;}
.footer-copyright-right ul{text-align:center;padding:0;}
.footer-copyright-right ul li{line-height:25px;}
}
@media all and (max-width:767px){div.header{height:60px;}
div.header div.slogan{margin-top:3px;font-size:14px;}
.gcs{margin-top:3px;}
div.top-menu{float:none;position:relative;width:100%;z-index:999;}
.logo img{width:auto;}
ul.menu li{border-bottom:1px solid rgba(255, 255, 255, 0.1);display:inline-block;float:left;font-family:Trebuchet MS,Arial,Verdana;font-size:14px;height:34px;line-height:28px;margin:0;vertical-align:middle;width:90%;}
ul.menu li a{color:#fff;display:block;float:left;font-size:14px;font-weight:bold;line-height:32px;padding:0 5px;text-decoration:none;text-shadow:0 1px rgba(0, 0, 0, 0.5);}
ul.menu li.active{color:#d4e3ff;font-size:14px;font-weight:bold;}
ul.menu li.active div{line-height:28px;padding:0 5px;}
.cycle-slideshow{overflow:hidden;height:220px;}
.cycle-slideshow img{height:100%;width:auto;}
#content_31 > iframe{height:260px;}
div.categories div.last{float:left;height:100%;min-height:115px;text-align:left;width:50% !important;font-size:13px;padding:15px 5px 0 5px;}
div.categories div.col{float:left;height:100%;min-height:115px;text-align:left;width:50% !important;font-size:13px;padding:15px 5px 0 5px;}
div.categories div.divider{clear:none;}
.rating{background:url("../img/starrating-small.gif") repeat-x scroll left top rgba(0, 0, 0, 0);height:22px;list-style:outside none none;margin:0;padding:0;position:relative;}
.rating li.current-rating{background:url("../img/starrating-small.gif") repeat scroll left bottom rgba(0, 0, 0, 0);display:block;height:22px;position:absolute;text-indent:-9000px;z-index:1;}
.rating li a:hover{background:url('../img/starrating-small.gif') left center;z-index:2;left:0px;}
.rating a.r1-unit{left:0px;}
.rating a.r1-unit:hover{width:22px;}
.rating a.r2-unit{left:22px;}
.rating a.r2-unit:hover{width:44px;}
.rating a.r3-unit{left:44px;}
.rating a.r3-unit:hover{width:66px;}
.rating a.r4-unit{left:66px;}
.rating a.r4-unit:hover{width:88px;}
.rating a.r5-unit{left:88px;}
.rating a.r5-unit:hover{width:110px;}
.rating a.r6-unit{left:110px;}
.rating a.r6-unit:hover{width:132px;}
.rating a.r7-unit{left:132px;}
.rating a.r7-unit:hover{width:154px;}
.rating a.r8-unit{left:154px;}
.rating a.r8-unit:hover{width:176px;}
.rating a.r9-unit{left:176px;}
.rating a.r9-unit:hover{width:198px;}
.rating a.r10-unit{left:198px;}
.rating a.r10-unit:hover{width:220px;}
.footer-copyright-left{color:#ffffff;font-size:13px;line-height:23px;padding-left:15px;padding-top:11px;}
.footer-copyright-right ul{text-align:center;padding:0;}
.resp-table tr td img{width:90px;height:60px;}
.resp-table tr td[colspan="2"] img{width:100%;height:7px;}
#smoothmenu1{display: none}
}
@media all and (max-width:600px){div.categories div.last{min-height:130px;}
div.categories div.col{min-height:130px;}
.top-menu-container, .social-lang-container, div.header div.slogan{display:block;text-align:center;}
div.header div.slogan{float:none;}
.gcs{display:block;float:none;margin:auto;max-width:200px;width:100%;}
#google_translate_element{display:inline-block;}
.header-top{height:auto;}
div.header{height:auto;}
.social-lang-container .social-icon, #google_translate_element{margin-top:10px;}
}
@media all and (min-width:360px) and (max-width:410px){div.xml-button{margin-top:0;}
}
@media all and (max-width:500px){div.categories div.last{width:100% !important;min-height:80px;}
div.categories div.col{width:100% !important;min-height:80px;}
.logo img{max-width:100%;}
}
@media all and (min-width:768px){#mobile-navigation{display: none}}